Update: Debian BitchX client

Upgrades are now available of Debian’s IRC client BitchX. These could be exploited by an attacker to write outside the buffer boundaries, causing a denial-of-service.

The vulnerability could also be exploited to run arbitrary code on the affected machine.

For more, go to: http://www.debian.org/security/2003/dsa-306

Join the newsletter!

Or
Error: Please check your email address.

More about Debian

Show Comments